<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1961-05-31 17:00:00.00 GD 06h09'55.25" W 44d00'43.64" N</id>
<person>
<lastname>Lea Thomson</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1961-05-31 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1961-05-31 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1961-05-31 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1961-05-31 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté d'Olmsted</county>
<city>Rochester</city>
<longitude>06h09'55.25" W</longitude>
<latitude> 44d00'43.64" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Minnesota</state>
<country>États-Unis</country>
</horoscope>
